/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
} 
/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
/* 上下小标默认字号*/
sup {
        font-size: 0.6em;
}

sub {
        font-size: 0.6em;
}



/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  
h2 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:left;
}



h4 {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.1em;
	line-height:1.3em;
	text-indent:0;
	margin-top:1em;
	font-weight:bold;
}

        


/*黑体*/
span.heiti{font-family:  "Times New Roman","MYing Hei S", Hei,"黑体";}
p.heiti{
font-family:  "Times New Roman","MYing Hei S", Hei,"黑体";
	font-size:1em;
	text-indent:2em;

}

/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;

}

/*落款-居右楷体*/
p.luokuan-r {
 	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;
}


.width80 {
	width:80%;	
}


/*行内图*/
img.hnt {
        height: 1.1em;
 	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}

/*图表图片*/
div.picture {
	text-align:center;
	margin:1em auto;
}


/*文末注释*/
p.fnote {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
}


